GDB (xrefs)

Public Attributes | List of all members
varobj_item Struct Reference

`#include "varobj-iter.h"`

## Public Attributes
std::string | name
struct value * | value

## Detailed Description

Definition at line 19 of file varobj-iter.h.

## Member Data Documentation

## ◆ name

std::string varobj_item::name

Definition at line 22 of file varobj-iter.h.

Referenced by create_child(), create_child_with_value(), and py_varobj_iter_next().

## ◆ value

struct value* varobj_item::value

Definition at line 25 of file varobj-iter.h.

Referenced by create_child(), create_child_with_value(), install_dynamic_child(), py_varobj_iter_next(), and update_dynamic_varobj_children().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/varobj-iter.h